{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:51:35Z"
    },
    "lastModificationSignature": "26710d5bfe23ebf3b2d04f7ade9b39c8a10ed7b5b45d58a061bea49cd4fb54a4"
  }
}